[Desktop Entry]
Encoding=UTF-8
Version=1.0
Icon=mutt
Type=X-XFCE-Helper
Name=Mutt
Name[ast]=Mutt
Name[be]=Mutt
Name[bn]=মাট
Name[ca]=Mutt
Name[cs]=Mutt
Name[cy]=Mutt
Name[da]=Mutt
Name[de]=Mutt
Name[dz]=མུཊི།
Name[el]=Mutt
Name[en_GB]=Mutt
Name[es]=Mutt
Name[et]=Mutt
Name[eu]=Mutt
Name[fi]=Mutt
Name[fr]=Mutt
Name[gl]=Mutt
Name[he]=Mutt
Name[hu]=Mutt
Name[id]=Mutt
Name[it]=Mutt
Name[ja]=Mutt
Name[kk]=Mutt
Name[ku]=Mutt
Name[lv]=Mutt
Name[mk]=Mutt
Name[nb]=Mutt
Name[nl]=Mutt
Name[nn]=Mutt
Name[pa]=ਮੱਟ
Name[pl]=Mutt
Name[pt]=Mutt
Name[pt_BR]=Mutt
Name[ro]=Mutt
Name[ru]=Mutt
Name[sk]=Mutt
Name[sq]=Mutt
Name[sv]=Mutt
Name[tr]=Mutt
Name[ug]=Mutt
Name[uk]=Переглядач пошти Mutt
Name[ur]=مُٹ
Name[ur_PK]=مُٹ
Name[zh_CN]=Mutt
StartupNotify=false
X-XFCE-Binaries=mutt;
X-XFCE-Category=MailReader
X-XFCE-Commands=exo-open --launch TerminalEmulator %B;
X-XFCE-CommandsWithParameter=exo-open --launch TerminalEmulator /usr/libexec/exo-compose-mail-0.3 mutt %B "mailto:%s";
